# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = re2
pkgbase = re2
xdata = pkgtype=pkg
pkgver = 1:20240702-2
pkgdesc = Fast, safe, thread-friendly regular expression engine
url = https://github.com/google/re2
builddate = 1726270552
packager = Tuxcore <dev@tuxcore.org>
size = 426484
arch = x86_64
license = BSD-3-Clause
provides = libre2.so=11-64
depend = gcc-libs
depend = abseil-cpp
checkdepend = gtest
checkdepend = benchmark
